<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>100044.ibExternalAccessibilityDescription</key>
	<string>Mostra attuali dimensioni immagine.</string>
	<key>100044.ibShadowedToolTip</key>
	<string>Mostra attuali dimensioni immagine.</string>
	<key>100058.title</key>
	<string>Scala:</string>
	<key>100059.title</key>
	<string>Strumenti:</string>
	<key>100062.title</key>
	<string>Adatta alla pagina</string>
	<key>12.ibExternalAccessibilityDescription</key>
	<string>Vista immagine ingrandita.</string>
	<key>12.ibShadowedToolTip</key>
	<string>Vista immagine ingrandita.</string>
	<key>13.ibExternalAccessibilityDescription</key>
	<string>Vista immagine ridotta.</string>
	<key>13.ibShadowedToolTip</key>
	<string>Vista immagine ridotta.</string>
	<key>14.ibExternalAccessibilityDescription</key>
	<string>Adatta immagine a vista.</string>
	<key>14.ibShadowedToolTip</key>
	<string>Adatta immagine a vista.</string>
	<key>15.ibExternalAccessibilityDescription</key>
	<string>Ruota immagine.</string>
	<key>15.ibShadowedToolTip</key>
	<string>Ruota immagine in senso orario (tieni premuto Option per ruotare nel verso contrario).</string>
	<key>5.title</key>
	<string>Strumenti immagine</string>
	<key>AAI-mz-QXm.title</key>
	<string>Capovolgi orizzontalmente</string>
	<key>qQ0-RO-0Ff.title</key>
	<string>Capovolgi verticalmente</string>
</dict>
</plist>
